import './Dots.styles_u4em16.css';
import { styled } from '@linaria/react';

var Wrapper = /*#__PURE__*/styled('div')({
  name: "Wrapper",
  "class": "w1cp7xzw",
  propsAsIs: false
});
var TransitionWrapper = /*#__PURE__*/styled('div')({
  name: "TransitionWrapper",
  "class": "t1xznmt0",
  propsAsIs: false
});
var DotWrapper = /*#__PURE__*/styled('div')({
  name: "DotWrapper",
  "class": "dkfg7fb",
  propsAsIs: false
});
var LeftAnimationWrapper = /*#__PURE__*/styled('div')({
  name: "LeftAnimationWrapper",
  "class": "ldq0oxn",
  propsAsIs: false
});
var RightAnimationWrapper = /*#__PURE__*/styled('div')({
  name: "RightAnimationWrapper",
  "class": "r1o0u0oz",
  propsAsIs: false
});

export { DotWrapper, LeftAnimationWrapper, RightAnimationWrapper, TransitionWrapper, Wrapper };
